cd..
cd..
set SZOA_DIR=%cd%

 
if exist "%windir%\system32\tasklist.exe" (
echo 进程检查mysql是否存在脚本
echo off
tasklist | find "mysqld2.exe" 
if errorlevel 1 (
	echo 没有发现mysql进程，启动
	start %SZOA_DIR%\mysql5\bin\mysqld2.exe --basedir="%SZOA_DIR%\mysql5" --datadir="%SZOA_DIR%\mysql5\data"

	goto list
) else (
	echo ntsd -c q -pn mysqld2.exe
	echo start %SZOA_DIR%\mysql5\bin\mysqld2.exe --basedir="%SZOA_DIR%\mysql5" --datadir="%SZOA_DIR%\mysql5\data"
)
echo 进程mysql存在
)
:list